@charset "UTF-8";
* {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
body  {
	height: 100%;
	line-height: 20px;
	font-size: 16px;
	color: #666;
	font-family: "Yanone Kaffeesatz", Verdana, Geneva, sans-serif;
	font-weight: 300;
	background-attachment: fixed;
	background-image: url(../img_css/fondo.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	letter-spacing: 0.02em;
	background-color: #ededed;
}
#todo {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
h1 {
	background-image: url(../img_css/logo-aceitunas.png);
	background-repeat: no-repeat;
	height: 254px;
	width: 480px;
	margin-right: auto;
	margin-left: auto;
	font-size: 100%;
	font-weight: normal;
}
h1 span {
	visibility: hidden;
}
#direcciones {
	margin-top: 20px;
	line-height: 300%;
	text-align: center;
}
#direcciones p strong {
	color: #008000;
	letter-spacing: 0.05em;
	font-weight: 400;
}
#direcciones p em {
	font-style: normal;
	font-weight: 300;
	color: #DA0000;
}
#direcciones p a {
	color: #DA0000;
	font-style: italic;
	font-weight: 400;
	letter-spacing: 0.05em;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
}
#direcciones p a:hover {
	color: #008000;
}
